Subject: Re: bug#74400: 31.0.50; tramp-loaddefs.elc suddenly owned by root

From: Michael Heerdegen <[email-masked]>
Date: Thu, 02 Jan 2025 16:36:22 +0100

Stefan Kangas <[email-masked]> writes:

> Did you make any progress here, or should the bug be closed?

Michael Albinus wanted to do something about this issue as far as I
understood.  I really would appreciate if this would be fixed.

Michael.